Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:39:33 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588877107            02:32 PM, 04th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:32 PM, 04th Mar                     maryam                    Hi           02:32 PM, 04th Mar                     maryam                    I purchased an items and it was not place successfully           02:33 PM, 04th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:33 PM, 04th Mar                     maryam                             02:33 PM, 04th Mar                     maryam                    And why the amount is not refunded           02:34 PM, 04th Mar                     maryam                    9639641051           02:34 PM, 04th Mar                     maryam                    I paid it           02:35 PM, 04th Mar                     maryam                    Hello           02:36 PM, 04th Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9639641051 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9639636299   The payment has been captured only once from your account which is for the new successfully placed order.           02:37 PM, 04th Mar                     maryam                    Now           02:38 PM, 04th Mar                     maryam                    What happened to my items           02:38 PM, 04th Mar                     maryam                    Are they places or not           02:38 PM, 04th Mar                   Juhi                   9639636299 is placed successfully.           02:38 PM, 04th Mar                     maryam                    Thanks           02:38 PM, 04th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:39 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188236